



@media all and (max-width: 1520px) {
	

	 #newReview input{
		width: 67%;
	}
	#newReview .submit{
		width: 30%;
	}
}

@media all and (max-width: 1280px) {
	.reviewsBtnWrap{
		padding-bottom: 0;
	}

	.reviewsBtnWrap .row{
		margin: 0 24px 12px 0;
	}
}



@media all and (max-width: 1000px) {
	
	

	.newReviewTable .left{
		width: 100%;
		padding: 0;
	}
	.newReviewTable .right{
		width: 100%;
		margin-top: 18px;
	}

}

@media all and (max-width: 800px) {

	
	#reviews .reviewTable {
		display: block;
	}

	#reviews .reviewTable .reviewColumn{
		display: block;
	}

	#reviews .reviewTable .reviewColumn:first-child{
		margin-bottom: 24px;
		text-align: left;
	}
	
	#showallReviews{
		margin: 0 0 0 24px;
	}


}

@media all and (max-width: 700px) {
	

	#reviews .reviewTable .reviewColumn:first-child{
		width: 100%;
	}

	#reviews .rating{
		margin-left: 0px;
	}

	
	.reviewsBtnWrap{
		border-bottom: none;
	}

	.reviewsBtnWrap .row img{
		display: none;
	}

	.reviewsBtnWrap .row{
		margin: 0 18px 6px 0;
	}

	.productDetailText{
		margin: 6px 0 12px;
	}

	
}
@media all and (max-width: 550px) {

	

	 #newReview input{
		width: 100%;
	}

	 #newReview .submit{
		width: 100%;
		margin: 0;
	}

	#catalogReviews .heading .ratingContainer{
		display: none;
	}
}

